<?php
include "dbconfig.php";
$link = opencon();
$id=$_GET['delete'];
$table=$_GET['table'];
$page=$_GET['page'];

if($id!='' && $table!='' && $page!='')
{
$sql = "DELETE FROM $table where id='$id' && id!=''";
$sql_exe = mysqli_query($link,$sql);
echo "<script>window.location.href='".$page.".php';</script>";
}


?>